/**
 * Created by Administrator on 2021/4/5.
 */
define(['jquery', "template", "Tools", "echarts", 'swiper'], function ($, template, Tools, echarts, swiper) {
    //数据存储
    var module = {
        data: {

        },
    };
    var tools = new Tools();

    module.init = function (page) {
        //背景高度
        module.register();

        //注册须知按钮跳转
        module.goRegister();
    };

    //背景高度
    module.register = function(){
        document.getElementById('registerBody').style.height = (document.body.offsetHeight - 112) +'px';
    }

    //注册须知按钮跳转
    module.goRegister = function(){
        document.getElementById('agree').addEventListener('click',function(){
            window.location.href = 'registerFrom.html';
        })
    }

    return module;
});